<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="StkDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>จำนวนมาก</value>
  </data>
  <data name="BezeichnungDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>การแต่งตั้ง</value>
  </data>
  <data name="PreisBruttoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>ราคา</value>
  </data>
  <data name="PreisStk.HeaderText" xml:space="preserve">
    <value>ราคา</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="PreisStk.Width" type="System.Int32, mscorlib">
    <value>64</value>
  </data>
  <data name="ButtonPositionEntfernen.Text" xml:space="preserve">
    <value>&amp;ลบ</value>
  </data>
  <data name="ButtonMengeAendern.Text" xml:space="preserve">
    <value>จำนวนมาก</value>
  </data>
  <data name="ButtonRabatteListen.Text" xml:space="preserve">
    <value>ส่วนลด</value>
  </data>
  <data name="ButtonAusschuss2.Text" xml:space="preserve">
    <value>การสูญเสีย</value>
  </data>
  <data name="ButtonAusschuss1.Text" xml:space="preserve">
    <value>การใช้พลังงาน</value>
  </data>
  <data name="ButtonZwischenrechnung.Text" xml:space="preserve">
    <value>&amp;คำสั่งระหว่างกาล</value>
  </data>
  <data name="ButtonSplit.Text" xml:space="preserve">
    <value>แบ่งการเรียกเก็บเงิน</value>
  </data>
  <data name="ButtonTischVerschieben.Text" xml:space="preserve">
    <value>เดินบนโต๊ะ</value>
  </data>
  <data name="ButtonRechnungParken.Text" xml:space="preserve">
    <value>บิล Park</value>
  </data>
  <data name="ButtonGeparkteListe.Text" xml:space="preserve">
    <value>รายการที่จอด</value>
  </data>
  <data name="ButtonAusschuss4.Text" xml:space="preserve">
    <value>ปิด</value>
  </data>
  <data name="ButtonAusschuss5.Text" xml:space="preserve">
    <value>เผา</value>
  </data>
  <data name="ButtonAusschuss6.Text" xml:space="preserve">
    <value>เหตุผลอื่น ๆ</value>
  </data>
  <data name="ButtonStorno.Text" xml:space="preserve">
    <value>&amp;การยกเลิกเอกสารล่าสุด</value>
  </data>
  <data name="ButtonKasseMWSTStatistik.Text" xml:space="preserve">
    <value>ขายประจำวันรายงาน</value>
  </data>
  <data name="ButtonKassa.Text" xml:space="preserve">
    <value>รายงานประจำวันของ Checkout</value>
  </data>
  <data name="ButtonStornoGeladenerBeleg.Text" xml:space="preserve">
    <value>&amp;ยกเลิกใบเสร็จรับเงินปัจจุบัน</value>
  </data>
  <data name="ButtonDruckLetzter1.Text" xml:space="preserve">
    <value>พิมพ์เอกสารล่าสุด</value>
  </data>
  <data name="ButtonEinstellungen2.Text" xml:space="preserve">
    <value>&amp;การตั้งค่า</value>
  </data>
  <data name="ButtonArtikelNeu.Text" xml:space="preserve">
    <value>สร้างบทความ</value>
  </data>
  <data name="ButtonKasseMWSTStatistikMonat.Text" xml:space="preserve">
    <value>ขายรายงานรายเดือน</value>
  </data>
  <data name="ButtonKassaMonat.Text" xml:space="preserve">
    <value>รายงานรายเดือนของ Cash Register</value>
  </data>
  <data name="ButtonRabatt.Text" xml:space="preserve">
    <value>&amp;ส่วนลด %</value>
  </data>
  <data name="ButtonRabatt10.Text" xml:space="preserve">
    <value>ส่วนลด 10%</value>
  </data>
  <data name="ButtonRabatt3Euro.Text" xml:space="preserve">
    <value>&amp;ส่วนลด 3 €</value>
  </data>
  <data name="ButtonRabatt7Euro.Text" xml:space="preserve">
    <value>&amp;ส่วนลด 7 €</value>
  </data>
  <data name="ButtonRabatt20.Text" xml:space="preserve">
    <value>ส่วนลด 20%</value>
  </data>
  <data name="ButtonRabatt50.Text" xml:space="preserve">
    <value>ส่วนลด 50%</value>
  </data>
  <data name="ButtonGRATIS.Text" xml:space="preserve">
    <value>ฟรี</value>
  </data>
  <data name="ButtonRabattEuro.Text" xml:space="preserve">
    <value>&amp;ส่วนลด €</value>
  </data>
  <data name="CheckBoxMinus.Text" xml:space="preserve">
    <value>ลด</value>
  </data>
  <data name="btnKassaAbschliessen.Text" xml:space="preserve">
    <value>สมบูรณ์</value>
  </data>
  <data name="ButtonZahlung.Text" xml:space="preserve">
    <value>จ่ายเงิน</value>
  </data>
  <data name="ButtonSchliessen.Text" xml:space="preserve">
    <value>&amp;ใกล้</value>
  </data>
  <data name="ButtonMehr.Text" xml:space="preserve">
    <value>&amp;ขึ้น</value>
  </data>
  <data name="ButtonEinstellungen.Text" xml:space="preserve">
    <value>&amp;การตั้งค่า</value>
  </data>
  <data name="ButtonAuftragKochen.Text" xml:space="preserve">
    <value>&amp;สั่งซื้อ</value>
  </data>
  <data name="BestellungenButton.Text" xml:space="preserve">
    <value>&amp;คำสั่งซื้อแบบเปิด</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>โดยสิ้นเชิง:</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>เงินที่เหลือ:</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>รับ:</value>
  </data>
</root>